import { getPrinters } from "@/server/actions/printers";

export const dynamic = "force-dynamic";

export async function GET() {
	const printers = await getPrinters();

	return Response.json(printers);
}
